.content-mv {
  background: #f9daca;
}
.dictionary_card_inner .vegetable_img {
  width: 28.91%;
}
@media only screen and (max-width: 640px){
  .dictionary_card_inner .vegetable_img {
    max-width: 309px;
    width: 100%;
  }
}
.content-mv .vege_lead p {
  color: #a03302;
}
.content-mv .vege_lead p span {
  font-weight: bold;
}

.content-mv .vege_lead p span:before{
  background: url(/sp/asaduke/vege_plaza/img/burdockroot/vege_burdockroot_leaf_left.png) no-repeat;
  background-size: 68px auto;
}
.content-mv .vege_lead p span:after{
  background: url(/sp/asaduke/vege_plaza/img/burdockroot/vege_burdockroot_leaf_right.png) no-repeat;
  background-size: 68px auto;
}

.content-mv .main_visual .lead{
  max-width: 289px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .lead{
    max-width: 244px;
  }
}
.content-mv .main_visual .main{
  max-width: 232px;
  margin: 0 auto;
  width: 100%;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main{
    max-width: 156px;
  }
}
.content-mv .main_visual .main_img {
  width: 51.12%;
  margin: -1px auto 0;
  max-width: 704px;
}
@media only screen and (max-width: 640px){
  .content-mv .main_visual .main_img {
    width: 100%;
    margin: 6px auto 0;
  }
}

.content-harvest .map .pins01{
  bottom: 60.56%;
  right: 26.57%;
}
.content-harvest .map .pins02{
  bottom: 25.31%;
  right: 33.92%;
}
.content-harvest .map .pins03{
  bottom: 10.40%;
  right: 79.71%;
}
.content-harvest .map .pins04{
  bottom: 14.75%;
  right: 82.35%;
}
.content-harvest .map .pins05{
  bottom: 20.96%;
  right: 57.94%;
}
.content-harvest .map .pins06{
  bottom: 19.11%;
  right: 65.49%;
}
.content-tips_inner {
  background: url(/sp/asaduke/vege_plaza/img/burdockroot/vege_burdockroot_tips_bg_pc.png) no-repeat center center;
  background-size: cover;
}
@media only screen and (max-width: 640px){
  .content-tips_inner {
    background: url(/sp/asaduke/vege_plaza/img/burdockroot/vege_burdockroot_tips_bg_sp.png) no-repeat;
    background-position: center bottom ;
    background-size: 100% auto;
  }
}

.content-tips .tips_cont dt{
  color: #a03302;
  background: url(/sp/asaduke/vege_plaza/img/burdockroot/vege_burdockroot_tips_line.png) center bottom;
  background-size: 100% 3px;
  background-repeat: repeat-x;
}
